
Grupo 4A 2025 - Feature #5543

Feature # 5510 (In Progress): Fase 2

Feature # 5541 (In Progress): Raspberry

Investigar

10/26/2025 04:28 PM - yazuska castillo

Status: In Progress Start date: 10/15/2025

Priority: Normal Due date: 10/30/2025

Assignee: claudio carvajal % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/26/2025 04:29 PM - yazuska castillo

- Due date set to 10/30/2025

- Start date changed from 10/26/2025 to 10/15/2025

#2 - 10/26/2025 04:33 PM - yazuska castillo

- % Done changed from 0 to 60

#3 - 10/26/2025 04:33 PM - yazuska castillo

- Status changed from New to In Progress
